<html>

  <head>
    <title>Dank-Seite</title>
    <link rel="stylesheet" type="text/css" href="../src/self.css">
    <meta name="description"    content="Das Editorial zu Selfphp">
    <meta name="keywords"       content="SELFPHP, Copyright, Dank, Hinweise">
    <meta name="author"         content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
    <meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
    <meta name="DC.Date"        content="2001-08-02T02:08+01:00">
    <meta name="DC.Identifier"  content="http://www.selfphp3.de/editorial/index.html">
    <meta name="DC.Language"    content="de">
    <meta name="DC.Rights"      content="index.html">
    <meta name="SELF.Firstdate" content="2001-08-02T02:08+01:00">
    <meta name="SELF.Version"   content="1">
    <meta name="SELF.Pagetype"  content="Ordner">
    <meta name="SELF.Path"      content="SELFPHP == ../index.html">
  </head>

  <body bgcolor=#FFFFFF text=#000000 link=#AA5522 vlink=#772200 alink=#000000>
    
<table width=100% border=0 cellpadding=4 cellspacing=0>
  <tr> 
    <td bgcolor=#FFEEDD colspan=3 class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width=16 height=13 border=0 alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a>&nbsp;<img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Editorial</b></a> </td>
  </tr>
  <tr> 
    <td width=110 bgcolor=#EEEEEE class="doc"><img src="../src/logo.gif" width=106 height=109 border=0 alt="SELFPHP"></td>
    <td bgcolor=#EEEEEE valign=bottom class="doc" width="100%"> 
      <h2>Dank-Seite</h2>
    </td>
  </tr>
  <tr> 
    <td bgcolor=#EEEEEE align=center valign=top class="doc"><img src="../src/dokx.gif" width="30" height="20"></td>
    <td bgcolor=#FFFFFF align=left valign=top> 
      <p>Auch in diesem Dokument sollte ein Dank an verschiedene Menschen nicht 
        fehlen, <br>
        welche sich besonders eingesetzt haben, damit dieses Dokument realisiert 
        werden konnte.</p>
      <table border=0 cellpadding=0 cellspacing=0 width="525">
        <tr> 
          <td nowrap> 
            <p><img src="../src/down.gif" width="14" height="10">&nbsp;<a href="#Hupp">Matthias 
              Hupp</a><br>
              <img src="../src/down.gif" width="14" height="10">&nbsp;<a href="#Smiatek">Thomas 
              Smiatek</a><br>
              <img src="../src/down.gif" width="14" height="10">&nbsp;<a href="#Schmid">Dr. 
              Egon Schmid</a><br>
              <img src="../src/down.gif" width="14" height="10">&nbsp;<a href="#Samele">Renata 
              Samele</a><br>
            </p>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  <tr> 
    <td colspan=3 class="doc"><a href="#top"><img src="../src/up.gif" width=14 height=10 border=0 alt="nach oben"></a>&#160;</td>
  </tr>
</table>
    
<p>&nbsp;</p>
<table cellpadding=6>
  <tr> 
    <td valign=top><a name="Hupp"></a><img src="../src/mail.gif" width="15" height="10">&nbsp;<a href="mailto:m.hupp@selfphp3.de">Matthias 
      Hupp</a><br>
              f&uuml;r die professionelle Unterst&uuml;tzung bei der Entwicklung 
              des datenbankgest&uuml;tzten <br>
      Online-Manuals und bei der aktiven Mitarbeit an der Webpr&auml;senz zu diesem 
      Dokument.</td>
  </tr>
  <tr> 
   
    <td valign=top><a name="Smiatek"></a><img src="../src/mail.gif" width="15" height="10"><a href="mailto:t.smiatek@im-online.de">&nbsp;Thomas 
      Smiatek</a><br>
              f&uuml;r seine zahlreichen Tipps und Anregungen zu diesem Dokument.</td>
  </tr>
  <tr> 
    
    <td valign=top><a name="Schmid"></a><img src="../src/mail.gif" width="15" height="10">&nbsp;<a href="mailto:eschmid@php.net">Dr. 
      Egon Schmid</a><br>
              f&uuml;r die Erlaubnis der exakten Druckwidergabe der PHP-Syntax.</td>
  </tr>
  <tr> 
    
    <td valign=top><a name="Samele"></a>Ganz besonderer Dank geb&uuml;hrt meiner 
      Verlobten Renata Samele, die mich in den letzten <br>
      Monaten so sehr unterst&uuml;tzt und mir dadurch die Realisierung des Buches 
      und der Online-<br>
      Referenz erst erm&ouml;glicht hat.</td>
  </tr>
  <tr> 
    
    <td valign=top>Ferner m&ouml;chte ich mich bei all denen bedanken, 
      die hier nicht namentlich erw&auml;hnt wurden <br>
              und mich durch das pers&ouml;nliche Gespr&auml;ch unterst&uuml;tzt 
              haben.</td>
  </tr>
</table>
<p>&nbsp;</p>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td colspan=2 bgcolor="#EEEEEE" class="doc"> <a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a> 
    </td>
  </tr>
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" width="74">zur&uuml;ck:<a href="dokument_benutzung.html"><img src="../src/prev.gif" width="10" height="10" border="0" hspace="10" alt="weiter"></a></td>
    <td bgcolor="#FFFFFF" width="897"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="dokument_benutzung.html"><b>Hinweise zur Benutzung des Dokuments</b></a> 
    </td
  >
  <tr> 
    <td colspan=2 bgcolor="#EEEEEE" class="doc">&#160;</td>
  </tr>
</table>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width=16 height=13 border=0 alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a>&nbsp;<img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Editorial</b></a> </td>
  </tr>
</table>
<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</a> <img src="../src/mail.gif" width=15 height=10 border=0 alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir 
  Enseleit, mail@selfphp.info</a></p>
  </body>

</html>